<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:layout_margin="10dp"
    android:background="@color/background_layout"
    tools:context="com.okcl.ICTMonitor.app.com.okcl.ICTMonitor.app.LoginActivity">
    <!-- Login progress -->

    <!--  android:background="@color/background_layout"-->
    <ProgressBar
        android:id="@+id/login_progress"
        style="?android:attr/progressBarStyleLarge"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        android:layout_marginBottom="8dp"
        android:visibility="gone" />

    <ScrollView
        android:id="@+id/login_form"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:id="@+id/email_login_form"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <ImageView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:src="@drawable/okcl" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp">

            <!--    android:background="@drawable/style_background"-->

             <!--   "-->

                <android.support.design.widget.TextInputLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <AutoCompleteTextView
                        android:id="@+id/email"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:hint="Username"
                        android:inputType="number"
                        android:maxLength="10"
                        android:singleLine="true" />

                </android.support.design.widget.TextInputLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"

                android:padding="3dp">

              <!--  android:background="@drawable/style_background"-->
                <!--   -->

                <android.support.design.widget.TextInputLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <EditText
                        android:id="@+id/password"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:hint="Password"
                        android:imeActionId="@+id/login"
                        android:imeActionLabel="@string/action_sign_in_short"
                        android:imeOptions="actionUnspecified"
                        android:inputType="textPassword"
                        android:maxLines="1"
                        android:singleLine="true" />
                </android.support.design.widget.TextInputLayout>
            </LinearLayout>

          <!--  <Button
                android:id="@+id/email_sign_in_button"
                android:layout_marginTop="24dp"
                android:height=""
                android:padding="12dp"
                android:text="Login"
                />

                style="@style/button"-->



            <Button
                android:id="@+id/email_sign_in_button"
                android:layout_marginTop="40dp"
                android:layout_width="match_parent"
                android:layout_height="45dp"
                android:text="Login"
                android:layout_margin="1dp"
                android:textColor="@color/white"
                android:background="@color/colorAccent" />


            <TextView
                android:id="@+id/forgotpassword"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:text="Forgot Password?"
                android:textColor="@color/colorAccent"
                android:textSize="20dp"
                android:layout_gravity="center" />

            <TextView
                android:visibility="gone"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="20dp"
                android:text="OR"
                android:textColor="@color/colorAccent"
                android:textSize="20dp"
                android:layout_gravity="center" />

            <LinearLayout
                android:layout_width="match_parent"
                android:orientation="vertical"
                android:layout_marginTop="10dp"
                android:layout_height="wrap_content">

            <Button
                android:visibility="gone"
                android:id="@+id/goRegistration"
                android:layout_margin="1dp"
                android:padding="12dp"
                android:layout_width="match_parent"
                android:layout_height="45dp"
                android:textColor="@color/white"
                android:background="@color/colorAccent"
                android:text="Click here to register now" />
            </LinearLayout>
            </LinearLayout>

    </ScrollView>
</LinearLayout>
